<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h1 {
            font-weight: normal;
        }

        .rojo {
            color: red;
        }

        .negro {
            color: black;
        }

        .negritaON {
            font-weight: bold;
        }

        .fondoVerdeON {
            background-color: green;
        }

        .caja {
            color: white;
            background-color: darkcyan;
            padding: 10px;
            width: fit-content;
            border: 1px solid black;
            border-radius: 5px;
            font-weight: normal;
        }

        .contenedor {
            width: 100%;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
        }
    </style>
</head>

<body>
    <h1>Practicando con jquery</h1>

    <div class="contenedor">
        <div class="caja rojo">Texto rojo</div>
        <div class="caja negro">Texto negro</div>
        <div class="caja negritaON">Añadir negrita</div>
        <div class="caja negritaOFF">Quitar negrita</div>
        <div class="caja fondoVerdeON">Poner fondo verde</div>
        <div class="caja fondoVerdeOFF">Quitar fondo verde</div>
    </div>

    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio1.js"></script>
</body>

</html>